Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-6082

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2007-6082
Last Modified 05 Sep 2008 05:32:19
Published 21 Nov 2007 07:46:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-6082

Summary

Direct static code injection vulnerability in acp/savenews.php in Sciurus Hosting Panel, possibly 2.0.3, allows remote attackers to inject arbitrary PHP code via the filecontents parameter, which can be executed by accessing includes/news.php.

Vulnerable Systems

Application

  • Sciurus Hosting Panel 2.0.3


References

BID - 26481

BUGTRAQ - 20071117 Sciurus Hosting Panel Code İnjection

MILW0RM - 4635

XF - sciurus-savenews-code-execution(38543)

SREASON - 3388


Last Updated: 27 May 2016 10:46:22